Subject: Re: Truth Value of UI (was: Re: UI for 'possible' (was: Re: [lojban] Bibletra...

From: [email-masked]
Date: Thu, 31 Jan 2002 11:39:07 EST

In a message dated 1/31/2002 10:05:32 AM Central Standard Time, 
[email-masked] writes:

> How do you intend to prove to me that ".ui" lacks a truth value?
> 
This looks like a foundational belief: if you don't see it, I don't suppose I 
can prove it to you. It will make much that you say later suspect or 
unintelligible or subject to global reinterpretation, but you can talk that 
way -- and believe that way -- if you want. The distinction -- however you 
express it or ignore it -- will remain.